## blockui 2.70

=== debian/changelog ===
blockui (2.70-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Wed, 03 Nov 2021 18:20:17 +0100

blockui (2.70-4) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 16:29:21 +0100

blockui (2.70-3) unstable; urgency=low

  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libjs-jquery-blockui: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:38:38 +0100

blockui (2.70-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0 (changed priority to optional)
  * Replaced d/compat with debhelper-compat (version 12)
  * Moved package to JavaScript team
  * Moved package to use git-buildpackage
  * Install minified version

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 23 Jul 2019 19:13:30 -0300

blockui (2.70-1) unstable; urgency=low

  * Initial release. Closes: #871036

 -- Kyle Robbertze <krobbertze@gmail.com>  Sun, 06 Aug 2017 11:16:22 -0400
