=== debian/control ===
Source: blockui
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper,
               debhelper-compat (= 13),
               uglifyjs
Standards-Version: 4.6.0
Homepage: https://malsup.com/jquery/block/
Vcs-Git: https://salsa.debian.org/js-team/blockui.git
Vcs-Browser: https://salsa.debian.org/js-team/blockui
Rules-Requires-Root: no

Package: libjs-jquery-blockui
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: simulate synchronous behaviour using AJAX
 The jQuery BlockUI Plugin simulates synchronous behavior when using AJAX,
 without locking the browser. When activated, it will prevent user activity
 with the page (or part of the page) until it is deactivated. BlockUI adds
 elements to the DOM to give it both the appearance and behavior of
 blocking user interaction.
