=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -f jquery.blockUI.min.js
	dh_auto_clean

override_dh_auto_build:
	uglifyjs jquery.blockUI.js -o jquery.blockUI.min.js
	dh_auto_build
