=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/blockui-$1/ \
  https://github.com/malsup/blockui/tags .*/v?(\d\S+)\.tar\.gz
